/* 구독 페이지  */
.subscribebox .tab-btn-wrap {
    display: flex;
    align-items: center;
    justify-content: center;
}

.subscribebox .tab-btn-wrap button {
    background-color: #ffffff;
    padding: 15px 30px;
    cursor: pointer;
    border: none;
    font-size: 18px;
    font-family: 'Pretendard-Light';
    border-radius: 8px;
    margin: 0 4px;
    color: #05cb56;
    border: 1px solid;
}

.subscribebox .tab-btn-wrap button.on {
    background-color: #05cb56;
    color: #fff;
    font-family: 'Pretendard-SemiBold';
}

.subscribebox .tab-pane {
    display: none;
}

.subscribebox .tab-pane.on {
    display: block;
}

.subscribebox .tag-text {
    color: #55a255;
    background-color: #e3f0e3;
    width: 100%;
    text-align: start;
    margin: 12px 0;
    font-family: "NanumSquareNeo dEb";
    font-size: 17px;
    padding: 10px 20px;
    box-sizing: border-box;
    border-radius: 12px;
}

.subscribebox .list-wrapTitle {
    font-family: 'Pretendard-Medium';
}

.subscribebox .list-wrap {
    padding: 24px;
    background: #f9f9f9;
    border-radius: 12px;
}

.subscribebox ul.listbox {
    color: #666;
    letter-spacing: 0;
    font-size: 18px;
    margin: 8px 0;
    line-height: 1.6;
}

.subscribebox form .input-check-group {
    border: none;
    display: flex;
    align-items: center;
    padding: 0;
    margin-top: 30px;
}

.subscribebox form .input-check-group .input-check {
    width: 25px;
    height: 25px;
    margin-right: 5px;
}

.subscribebox .emailbox {
    display: flex;
    align-items: center;
    background-color: #ededed;
    border-radius: 14px;
    overflow: hidden;
    height: 60px;
}

.subscribebox .emailbox label {
    font-size: 18px;
    background-color: #303030;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 50px;
    box-sizing: border-box;
    color: #fff;
    width: 180px;
}

.subscribebox .emailbox .input-wrap {
    display: flex;
    align-items: center;
    height: 100%;
    width: calc(100% - 180px)
}

.subscribebox .emailbox .input-wrap .input-group {
    border: none;
    width: 70%;
    display: flex;
    align-items: center;
}

.subscribebox .emailbox .input-wrap input {
    height: 100%;
    border: none;
    border-radius: 0px;
    outline: none;
    width: 50%;
    font-size: 16px;
    padding-left: 14px;
    background-color: #ffffff00;
}

.subscribebox .emailbox .input-wrap span {
    font-size: 22px;
    color: #525252;
    padding-top: 3px;
}

.subscribebox .emailbox .input-wrap input::placeholder {
    font-size: 16px;
    color: #9ea3b3;
}

.subscribebox .emailbox .input-wrap select {
    font-size: 16px;
    color: #393939;
    width: 30%;
    appearance: auto;
    margin-right: 20px;
    background-color: #ffffff00;
    border: none;
}

.subscribebox .reasonbox .input-wrap .input-group {
    width: 100%;
}

.subscribebox .reasonbox .input-wrap .input-group input {
    width: 100%;
}

.subscribebox .btn-submit {
    font-size: 21px;
    background-color: #000000;
    padding: 15px 40px;
    border: 0;
    font-family: 'Pretendard-SemiBold';
    display: block;
    margin: 0 auto;
    margin-top: 50px;
    color: #fff;
    border-radius: 14px;
    cursor: pointer;
    transition: 0.2s;
}

.subscribebox .btn-submit:hover {
    background-color: #05cb56;
}

@media (max-width: 768px) {
    .subscribebox .tag-text {
        font-size: 18px;
    }

    .sub .sub-con .con-bottom p {
        font-size: 16px;
    }

    .subscribebox form .input-check-group {
        margin-top: 10px;
    }

    .subscribebox form .input-check-group .input-check {
        width: 35px;
        height: 35px;
    }

    .subscribebox form .input-check-group label {
        font-size: 16px;
        line-height: 1.4;
    }

    .subscribebox .emailbox {
        flex-direction: column;
        height: auto;
        border-radius: 0;
    }

    .subscribebox .emailbox label {
        height: 30px;
        padding: 21px 30px;
        width: 100%;
        border-radius: 10px;
    }

    .subscribebox .emailbox .input-wrap {
        width: 100%;
        flex-wrap: wrap;
    }

    .subscribebox .emailbox .input-wrap .input-group {
        width: 100%;
        border-bottom: 1px solid #cfcece;
        padding: 0;
    }

    .subscribebox .emailbox .input-wrap .input-group input {
        width: 49%;
        padding: 20px;
        box-sizing: border-box;
    }

    .subscribebox .emailbox .input-wrap select {
        width: 100%;
        padding: 0 20px;
        box-sizing: border-box;
    }

    @media (max-width: 576px) {
        .subscribebox p {
            line-height: 1.7 !important;
        }

        .subscribebox .tag-text {
            font-size: 16px;
            line-height: 1.4;
        }

        .subscribebox .list-wrap {
            padding: 20px;
        }

        .subscribebox .btn-submit {
            font-size: 16px;
        }

        .sub .sub-con .con-bottom p {
            font-size: 15px !important;
        }

        .subscribebox form .input-check-group label {
            font-size: 15px;
        }

        .subscribebox .emailbox label {
            font-size: 16px;
        }

        .subscribebox .emailbox .input-wrap input::placeholder {
            font-size: 15px;
        }

        .subscribebox .emailbox .input-wrap select {
            font-size: 15px;
        }
    }
}